@charset 'UTF-8';

html {
  min-height: 100%;
  position: relative;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../fonts/Graphik-Regular-Web.eot');
  src: url('../fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Regular-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../fonts/Graphik-RegularItalic-Web.eot');
  src: url('../fonts/Graphik-RegularItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-RegularItalic-Web.woff2') format('woff2'),
       url('../fonts/Graphik-RegularItalic-Web.woff') format('woff');
  font-weight:  400;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../fonts/Graphik-Light-Web.eot');
  src: url('../fonts/Graphik-Light-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Light-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Light-Web.woff') format('woff');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../fonts/Graphik-Medium-Web.eot');
  src: url('../fonts/Graphik-Medium-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Medium-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Medium-Web.woff') format('woff');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

body {
  font-feature-settings: 'liga', 'kern';
  background-color:#ffffff;
  text-align: left;
  font-family: Graphik Web;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  color: #3b3b3b;
  font-size: 17px;
  -webkit-font-smoothing: antialiased;
  height: 100%;
  line-height: 1;
  margin-bottom: 103px;
}

img {
  max-width: 100%;
  height: auto;
}

/* BASE STYLES */

strong {
  font-family: Graphik Web;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
}

h1, h2, h3, h4 {
  font-family: Graphik Web;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  color: #161616;
}

h5, h6 {
  font-family: Graphik Web;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  color: #161616;
}

h1 { font-size: 46px; line-height: 1.0; margin-bottom: 20px; }
h2 { font-size: 42px; line-height: 1.2; margin-bottom: 22px; }
h3 { font-size: 22px; line-height: 1.4; margin-bottom: 5px; }
h4 { font-size: 22px; line-height: 1.5; margin-bottom: 3px; }
h5 { font-size: 16px; line-height: 1.8; margin-bottom: 5px; text-transform: uppercase; letter-spacing: 0.8px;}
h6 { font-size: 17px; line-height: 1.8; margin-bottom: 5px; }

p {
  color: #3b3b3b;
  font-size: 17px;
  line-height: 1.8;
  margin-bottom: 28px;
}

p.intro {
  font-size: 23px;
  line-height: 1.4;
  color: #505050;
}

a, a:hover {
    color: #358EBA;
}

a.button {
  display: inline-block;
  padding: 17px 48px 20px 48px;
  border: 1px solid #525252;
  margin: 8px 0;
  border-radius: 6px;
  box-sizing: border-box;
  text-decoration: none;
  background-color: inherit;
  font-size: 17px;
  font-family: Graphik Web;
  font-weight: 500;
  color: #161616;
  transition: all 0.3s;
}

a.button:hover {
  color: #fff;
  background-color: #000;
}

.full-width {
  width: 100vw;
  position: relative;
  left: 49%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

/* LAY-OUT */

header {
	width:100%;
	min-height: 80px;
	background-color: #000;
	position: fixed;
  top: 0;
  z-index: 1000;
  display: block;
}

#logo {
  float: left;
  margin-top:8px;
    width:240px;
    height:58px;
}

#nav {
  float: right;
  margin: 22px 0 0 0;
}

#nav ul {
  margin: 0;
  padding: 0;
}

#nav li {
  font-style: normal;
  font-weight: 400;
  list-style: none;
  display: inline-block;
  font-size: 14.5px;
  margin-left: 32px;
  line-height: 0;
  padding: 12px 0;
}

#nav li.login {
  border-left: 1px solid #fff;
  padding-left: 22px;
}

#nav li a {
  text-decoration: none;
  color: #fff;
  -webkit-transition: color 100ms linear;
  -ms-transition: 100ms linear;
  transition: 100ms linear;
}

#nav li a:hover { opacity: 0.6;}
#nav li a:active { opacity: 0.6; }

#nav .current a { color: #fff; }

#nav li .dropdown { display: block; }

.dropdown-content { display: none; }

#nav li.dropdown { color: #fff; cursor: pointer; }

#nav ul ul {
  position: absolute;
  top: 100%;
  left: -20px;
  background: #000;
  padding: 0;
  margin: 0;
  opacity: 0;
  height: 0;
  overflow: hidden;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

#nav ul ul li {
  float: none;
  width: 200px;
  margin: 0;
  padding: 11px;
}

#nav ul ul a {
  line-height: 120%;
  padding: 10px 10px
}

#nav ul li.open > ul {
  opacity: 1;
  height: auto;
  padding: 14px 0 9px 2px;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

#nav ul li img {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;

  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  transition-property: transform;

  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

#nav ul li.open img {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

#nav-mobile {
  position: absolute;
  float: none;
  display: none;
  cursor: pointer;
  right: 0;
  top: 0;
}

.burger-icon {
  position: relative;
	display:  inline-block;
	width: 30px;
	height: 30px;
	margin: 21px 16px;
}
.burger-icon span {
	margin: 0 auto;
	position: relative;
	top: 12px;
}
.burger-icon span:before, .burger-icon span:after {
	position: absolute;
	content: '';
}
.burger-icon span, .burger-icon span:before, .burger-icon span:after {
	width: 30px;
	height: 2px;
	background-color: #fff;
	display: block;
}
.burger-icon span:before {
	margin-top: -12px;
}
.burger-icon span:after {
	margin-top: 12px;
}

.burger-icon span {
	-webkit-transition-duration: 0s; transition-duration: 0s;
	-webkit-transition-delay: 0.2s; transition-delay: 0.2s;
}
.cross-icon span {
	background-color: rgba(0,0,0,0.0);
	-webkit-transition-delay: 0.2s; transition-delay: 0.2s;
}
.burger-icon span:before {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.cross-icon span:before {
	margin-top: 0;
	-webkit-transform: rotate(45deg); transform: rotate(45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}
.burger-icon span:after {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.cross-icon span:after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg); transform: rotate(-45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}

footer {
  width: 100%;
  min-height: 103px;
  padding: 28px 0 34px 0;
  background-color: #000;
  color: #a0a0a0;
  position: absolute;
  bottom: 0;
}

footer ul {
  margin: 10px 0 0 0;
  padding: 0;
}

footer li {
  display: block;
  float: left;
  margin-right: 28px;
  font-size: 15px;
}

.nav-footer li a:link,
.nav-footer li a:visited {
  text-decoration: none;
  color: #a0a0a0;
  -webkit-transition: color 100ms linear;
  -ms-transition: 100ms linear;
  transition: 100ms linear;
}

.nav-footer li a:hover,
.nav-footer li a:active { color: #cccccc; }

.social-icons {float: right;}

.social-icons ul {
  margin: 0;
  padding: 0;
}

.social-icons li {
  display: block;
  margin: 0 0 0 24px;
}

.social-icons a img {
  opacity: 0.6;
  -webkit-transition: opacity 200ms linear;
  -ms-transition: opacity 200ms linear;
  transition: opacity 200ms linear;
}

.social-icons a:hover img {
  opacity: 1.0;
}


/* HOME */

.page-wrapper-home {
	width: 100%;
	background-color: #fff;
	overflow: hidden;
	min-height: 600px;
}

.hero-wrapper {
	position: relative;
	min-height: 60vh;
	overflow: hidden;
	display: block;
}

.hero-wrapper-home {
  margin-top: 80px;
	background-image: url( '../images/home-hero-1920-2x.jpg' );
	background-position: center;
  background-size: cover;
	min-height: 882px;
	overflow: hidden;
	display: block;
}

.hero-wrapper-home .read-more {
  cursor: pointer;
}

.hero-headline-home {
  margin: 250px auto 0 auto;
  width: 90%;
  text-align: center;
}

.hero-headline-home h1 {
  font-size: 74px;
  color: #fff;
  line-height: 1.15;
  text-shadow: 3px 0px 21px rgba( 0, 0, 0, 0.42 );
}

.hero-headline-home a.read-more {
	font-family: Graphik Web;
	font-weight: 500;
	font-style: normal;
	font-size: 24px;
  background-image: url( '../images/play-2x.png' );
  background-size: 60px;
  display: inline-block;
  width: 60px;
  height: 60px;
}

.hero-headline-home a { color: #fff; }

.hero-headline-home a:hover { text-decoration: none; }

.section-home-intro {
  text-align: center;
  padding-top: 54px;
  padding-bottom: 70px;
}

.section-home-intro img {
	display: inline-block;
	width: 138px;
	height: auto;
	margin: 10px 24px;
}

.section-home-blocks {
  width: 100%;
  background-color: #f5f5f5;
  padding-top: 70px;
  padding-bottom: 80px;
}

.section-home-blocks h2 {
  margin-bottom: 68px;
}

.home-block {
  display: block;
  overflow: hidden;
  background-color: #fff;
  margin-bottom: 26px;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.04);
  -webkit-transition: all 180ms ease-in-out;
  -moz-transition: all 180ms ease-in-out;
  -o-transition: all 180ms ease-in-out;
  transition: all 180ms ease-in-out;
  min-height: 433px;
}

.home-block:hover { box-shadow: 0 14px 20px 0 rgba(0, 0, 0, 0.19); }

.home-block a { text-decoration: none; }

.home-block-headline {
  font-size: 20px;
  line-height: 1.3;
  font-family: Graphik Web;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  color: #232323;
  padding: 24px 28px 8px 28px;
  display: block;
  background-color: #fff;
  margin-bottom: 6px;
}

.home-block p {
  font-size: 15px;
  line-height: 1.5;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  color: #707070;
  padding: 0px 28px 24px 28px;
  display: block;
  background-color: #fff;
  margin-bottom: 0;
}

.parent {
  width: 100%;
  height: 235px;
  overflow: hidden;
  display: block;
  cursor: pointer;
  background-color: black;
}

.child {
  width: 100%;
  height: 100%;
  background-color: #e7e7e7;
  background-position: center;
  background-size: cover;
  opacity: 0.95;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}

.block-1 { background-image: url('../images/home-thumb-premium-2x.jpg'); }
.block-2 { background-image: url('../images/home-thumb-reach-2x.jpg'); }
.block-3 { background-image: url('../images/home-thumb-whitepaper-d2c.jpg'); }

.home-block:hover .parent .child {
  opacity: 1;
  -ms-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -webkit-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

#overlay {
  position: absolute;
  z-index: 1000;
  background-color: rgba(0,0,0,0.88);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  visibility: hidden;
}

.video-wrapper {
  width: 100%;
  max-width: 2000px;
}

/* OPERATORS */

.hero-wrapper-operators {
  margin-top: 80px;
  background-image: url( '../images/content-operators-1920.jpg' );
  background-size: cover;
  background-position: center;
  min-height: 618px;
  overflow: hidden;
  display: block;
}

.hero-headline-operators {
  margin-top: 190px;
  margin-bottom: auto;
  width: 45%;
  text-align: left;
}

.hero-headline-operators h1 {
  font-size: 68px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  color: #fff;
  line-height: 1.15;
  text-shadow: 3px 0px 21px rgba( 0, 0, 0, 0.42 );
}

.page-wrapper-operators {
  margin: 74px 0 80px 0;
}

.page-wrapper-operators .section-operators-intro h2,
.page-wrapper-operators .settop h2 {
  font-size: 42px;
  color: #161616;
  line-height: 1.2;
}

.page-wrapper-operators .section-operators-intro p,
.page-wrapper-operators .settop p {
  font-size: 17px;
  color: #3b3b3b;
  line-height: 1.5;
}

.page-wrapper-operators .app-grid {
  margin: 40px auto;
  width: 100%;
}

.page-wrapper-operators .app-grid-single {
  width: 16.6%;
  float: left;
  padding: 6px;
}

.page-wrapper-operators .app-grid-single img {
  box-shadow: 2px 20px 30px 2px rgba(0,0,0,0.2);
}

.page-wrapper-operators .settop {
  background-color: #F8F8F8;
  margin-top: -65px;
  padding-top: 140px;
  padding-bottom: 100px;
}

.page-wrapper-operators .ottintegrate {
  padding-top: 320px;
  padding-bottom: 320px;
  background-image: url( '../images/bg-integrate.jpg' );
  background-size: cover;
  background-position: center;
  color: #fff;
  margin-bottom: 70px;
}

.page-wrapper-operators .uxtools-intro {
  padding-bottom: 110px;
}

.page-wrapper-operators h2 {
  margin-bottom: 30px;
}

.page-wrapper-operators .uxtools-intro p.intro {
  margin-bottom: 90px;
  font-size: 21px;
}

.page-wrapper-operators .ux-tool {
  overflow: hidden;
  display: block;
  margin-bottom: 50px;
  padding-right: 38px;
}

.page-wrapper-operators .ux-icon {
  float: left;
  width: 64px;
  margin-right: 17px;
  display: block;
  overflow: hidden;
}

.page-wrapper-operators .ux-text {
  display: block;
  overflow: hidden;
}

.page-wrapper-operators .ux-text h5 {
  margin-bottom: 5px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 21px;
}

.page-wrapper-operators .ux-text p {
  line-height: 1.6;
}

.page-wrapper-operators .yourbrand {
  padding-top: 180px;
  padding-bottom: 220px;
  background-color: #2a2f31;
  color: #fff;
  background-image: url( '../images/bg-brand.jpg' );
  background-size: cover;
  background-position: center;
}

.page-wrapper-operators .yourbrand h2 {
  font-size: 37px;
  color: #f0f0f0;
  margin-bottom: 14px;
}

.page-wrapper-operators .yourbrand p.intro {
  color: #dfdfdf;
  font-size: 21px;
}

.page-wrapper-operators .bitools-intro {
  padding-top: 100px;
  background-color: #f4f4f4;
  margin-bottom: 80px;
}

.page-wrapper-operators .bitools-intro p.intro {
  margin-bottom: 50px;
}

.page-wrapper-operators .bitools h3 {
  margin-top: 74px;
  font-size: 30px;
  line-height: 1.2;
  margin-bottom: 17px;
}

.page-wrapper-operators .bitools p {
  line-height: 1.6;
}

.page-wrapper-operators .more {
  margin-top: 70px;
  border-top: 1px solid #e5e5e5;
  padding-top: 108px;
  padding-bottom: 30px;
}

/* CONTENT PROVIDERS */

.hero-wrapper-content {
  margin-top: 80px;
  background-image: url( '../images/content-hero-1920-2x.jpg' );
  background-size: cover;
  background-position: center;
  min-height: 610px;
  overflow: hidden;
  display: block;
}

.hero-headline-content {
  margin-top: 170px;
  margin-bottom: auto;
  width: 54%;
  text-align: left;
}

.hero-headline-content h1 {
  font-size: 54px;
  color: #fff;
  line-height: 1.15;
  text-shadow: 3px 0px 21px rgba( 0, 0, 0, 0.1 );
}

.hero-headline-content span {
  font-size: 26px;
  color: #fff;
  line-height: 1.35;
  text-shadow: 3px 0px 21px rgba( 0, 0, 0, 0.1 );
}

.page-wrapper-content {
  margin: 74px 0 80px 0;
}

.section-content-intro h2 {
  font-size: 45px;
  line-height: 1.3;
}

.section-content-intro p {
  font-size: 18px;
  line-height: 1.4;
  color: #707070;
  margin-bottom: 34px;
}

.page-wrapper-content .logo-grid {
  margin: 0 auto 80px auto;
  width: 80%;
}

.page-wrapper-content .logo-grid p {
  margin: 0 auto 38px auto;
  text-align: center;
  font-size: 13px;
  color: #707070;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.page-wrapper-content .logo-grid-single {
  width: 16.6%;
  float: left;
  padding: 5px;
}

.page-wrapper-content .logo-grid-single img {
  box-shadow: 4px 10px 20px 4px rgba(0,0,0,0.1);
}

.moneytext { margin-top: 60px;}

.moneytext p {
  margin-bottom: 80px;
}

#monitize img {
  height: 460px;
  position: relative;
  left: 47%;
}

#monitize h3 {
  font-size: 30px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  color: #161616;
  text-shadow: none;
}

#monitize p {
  font-size: 17px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  color: #505050;
  text-shadow: none;
}

#monitize .carousel-control {
  background-image: none;
  background-size: 54px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent;
}

#monitize .carousel-caption {
  width: 25%;
  text-align: left;
  padding-bottom: 140px;
}

#monitize .carousel-indicators li {
  width: 13px;
  height: 13px;
  background-color: transparent;
  background-image: url('../images/dot.png');
  background-size: 13px;
  background-repeat: no-repeat;
  background-position: center;
  border: none;
  border-radius: 0px;
}

#monitize .carousel-indicators li.active {
  background-image: url('../images/dot-current.png');
  width: 13px !important;
  height: 13px !important;
}

#monitize .carousel-control.left {
  background-image: url( '../images/arrow-prev-2x.png' );
  background-color: transparent;
  background-repeat: no-repeat;
}

#monitize .carousel-control.right {
  background-image: url( '../images/arrow-next-2x.png' );
  background-color: transparent;
  background-repeat: no-repeat;
}

.section-content-intro .inspire {
  margin-top: 80px;
}

.section-content-intro .inspire h2 {
  margin-bottom: 0;
}

.tech-slideshow {
  height: 441px;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
  margin-top: 80px;
  margin-bottom: 106px;
}

.tech-slideshow > div {
  height: 441px;
  width: 12791px;
  background: url( '../images/apps2-2x.jpg' );
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate3d(0, 0, 0);
}

.tech-slideshow .mover-1 {
  animation: moveSlideshow 120s linear infinite;
}

@keyframes moveSlideshow {
  100% {
    transform: translateX(-66.6666%);
  }
}

.content-case-container {
  margin-top: 80px;
}

.content-case-txt {
}

.content-case-txt img {
  margin-bottom: 40px;
}

.content-case-txt p {
  line-height: 1.6;
}

.content-case-txt span {
  display: block;
  font-size: 15px;
}

.content-case-img img {
  margin: 40px 0;
}

.start-build-container {
  margin: 120px auto 0 auto;
  width: 100%;
  max-width: 1300px;
  background-color: #F8F8F8;
  overflow: hidden;
}

.start-build-img {
  width: 50%;
  min-height: 660px;
  float: left;
  background-image: url( '../images/build-your-app-2x.jpg' );
  background-size: cover;
}

.start-build-txt {
  width: 50%;
  float: right;
  padding: 70px 9% 0 9%;
}

.start-build-txt p {
  color: #505050;
  line-height: 1.6;
}

.page-wrapper-content .more {
  padding-top: 108px;
  padding-bottom: 70px;
}

/* CAREERS */

.page-wrapper-careers {
  margin: 74px 0 120px 0;
}

.page-wrapper-careers h2 {
  margin: 80px 0 40px 0;
}

.page-wrapper-careers .intro {
  font-size: 20px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
}

.page-wrapper-careers .text {
  font-size: 16px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  padding-top: 40px;
  padding-bottom: 10px;
}

.page-wrapper-careers .careers-photos {
	padding-top: 40px;
	padding-bottom: 50px;
}

.page-wrapper-careers .full-width {
  background-image: url( '../images/dev-hero-1920-2x.jpg' );
  background-size: cover;
  height: 363px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.page-wrapper-careers ul {
  margin: 10px 0;
  padding: 0;
  border-top: 1px solid #E2E2E2;
}

.page-wrapper-careers ul li {
  list-style: none;
  padding: 28px 0;
  margin: 0;
  border-bottom: 1px solid #E2E2E2;
  overflow: hidden;
}

.page-wrapper-careers ul li span.date {
  float: right;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  font-size: 15px;
  line-height: 1.5;
}

.page-wrapper-careers .detail {
  margin-top: 120px;
  background-color: #F8F8F8;
  font-size: 21px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  padding: 40px 45px 110px;
}

.page-wrapper-careers .detail h3 {
  font-size: 40px;
  margin-top: 50px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
}

.page-wrapper-careers .detail p {
  margin: 20px 0 50px;
}

.page-wrapper-careers .detail a {
  background-color: inherit;
  border: 1px solid #BEBEBE;
  color: #161616;
  padding: 20px 40px;
  width: 40%;
  height: 65px;
  font-size: 18px;
  font-family: Graphik Web;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  border-radius: 4px;
}

.page-wrapper-careers .careers-note p {
	text-align: center;
	margin-top: 42px;
	font-size: 15px;
	line-height: 1.6;
}

/* DEVELOPERS */

.hero-wrapper-developer {
  margin-top: 80px;
  background-image: url( '../images/dev-hero-1920-2x.jpg' );
  background-size: cover;
  background-position: center;
  min-height: 610px;
  overflow: hidden;
  display: block;
}

.hero-headline-developers {
  margin-top: 170px;
  margin-bottom: auto;
  width: 45%;
  text-align: left;
}

.hero-headline-developers h1 {
  font-size: 54px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  color: #fff;
  line-height: 1.15;
  text-shadow: 3px 0px 21px rgba( 0, 0, 0, 0.42 );
}

.hero-headline-developers span {
  font-size: 29px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  color: #fff;
  line-height: 1.15;
  text-shadow: 3px 0px 21px rgba( 0, 0, 0, 0.42 );
}

.page-wrapper-developer {
  margin: 66px 0 80px 0;
  padding-bottom: 100px;
}

.page-wrapper-developer .dev-intro {
  padding-bottom: 38px;
}

.page-wrapper-developer .dev-intro h2 {
 font-size: 35px;
}

.page-wrapper-developer .category {
  border: 1px solid #DDDDDD;
  background-size: 108px 86px;
  background-position: 40px 40px;
  background-repeat: no-repeat;
  padding: 130px 40px 40px;
  margin-bottom: 30px;
  min-height: 380px;
}

.category.start { background-image: url( '../images/dev-icon-start-2x.png' ); }
.category.guide { background-image: url( '../images/dev-icon-guidelines-2x.png' ); }
.category.download { background-image: url( '../images/dev-icon-download-2x.png' ); }
.category.dashboard { background-image: url( '../images/dev-icon-dashboard-2x.png' ); }

.page-wrapper-developer .category h4 {
  font-size: 25px;
  font-family: Graphik Web;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  margin-top: 6px;
  margin-bottom: 12px;
}

.page-wrapper-developer .category p {
  color: #535353;
  font-size: 16px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.4;
  margin-bottom: 12px;
}

.page-wrapper-developer .category ul {
  list-style: none;
  margin-left: -24px;
}

.page-wrapper-developer .category li {
  position: relative;
}

.page-wrapper-developer .category li:before {
  position: absolute;
  color: #848484;
  top: 8px;
  margin: -5px 0 0 -16px;
  vertical-align: middle;
  display: inline-block;
  width: 4px;
  height: 4px;
  content: '\025B8';
}

.page-wrapper-developer .category a {
  color: #848484;
  font-size: 16px;
  line-height: 1.8;
}


.page-wrapper-developer .training {
  background-color: #F2F2F2;
  padding: 70px 20px 82px 20px;
  margin-top: 20px;
  overflow: hidden;
  margin-left: 15px;
  margin-right: 15px;
}

.page-wrapper-developer .training h3 {
  margin-top: 0;
  font-size: 36px;
  line-height: 1.3;
  margin-bottom: 27px;
}

.page-wrapper-developer .training h4 {
  margin-bottom: 24px;
}

.page-wrapper-developer .training p {
  line-height: 1.6;
}


.page-wrapper-developer .support {
  padding-top: 58px;
  padding-bottom: 68px;
  margin-top: 40px;
}

.page-wrapper-developer .support h3 {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 30px;
  line-height: 1.3;
}



/* PRESS */

.hero-wrapper-press {
  margin-top: 80px;
  background-image: url( '../images/press-hero-1920.jpg' );
  background-position: center;
  min-height: 394px;
  overflow: hidden;
  display: block;
  background-size: cover;
}

.hero-headline-press {
  margin-top: 140px;
  margin-bottom: auto;
  width: 100%;
  text-align: center;
}

.hero-headline-press h1 {
  font-size: 74px;
  color: #fff;
  line-height: 1.15;
  text-shadow: 3px 0px 21px rgba( 0, 0, 0, 0.42 );
}

.page-wrapper-press {
  margin: 74px 0 130px 0;
}

.page-wrapper-press h2 {
  font-size: 40px;
  margin-bottom: 40px;
  margin-top: 40px;
}

a.press-headlines {
  font-size: 17px;
  font-family: Graphik Web;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  color: #232323;
}

.page-wrapper-press ul {
  margin: 10px 0 40px 0;
  padding: 0;
  border-top: 1px solid #E2E2E2;
}

.page-wrapper-press ul li {
  list-style: none;
  padding: 28px 0;
  margin: 0;
  border-bottom: 1px solid #E2E2E2;
  overflow: hidden;
}

.page-wrapper-press ul li span.date {
  float: right;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  font-size: 15px;
  line-height: 1.5;
}

.page-wrapper-press .detail {
  margin-top: 120px;
  background-color: #F8F8F8;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  padding: 30px 45px 110px;
}

.page-wrapper-press .detail h3 {
  font-size: 40px;
  margin-top: 50px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
}

.page-wrapper-press .detail p {
  margin-top: 20px;
  margin-bottom: 60px;
  font-size: 21px;
  line-height: 1.4;
}


.page-wrapper-pressrelease {
    margin: 156px 0px 280px 0px;
    overflow: hidden;
}

.page-wrapper-pressrelease .extrapadding {
  padding-left: 60px;
  padding-right: 60px;
}

.page-wrapper-pressrelease p {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 30px;
}

.page-wrapper-pressrelease ul, .page-wrapper-pressrelease li  {
  font-size: 18px;
  line-height: 1.7;
}

.page-wrapper-pressrelease li  {
  margin-bottom: 8px;
}


.page-wrapper-pressrelease p.intro {
  font-size: 21px;
  line-height: 1.7;
  margin-bottom: 39px;
  color: #636469;
}

.page-wrapper-pressrelease img {
  margin-bottom: 44px;
}

.page-wrapper-pressrelease h2 {
  font-size: : 41px;
  margin-bottom: 14px;
}

.page-wrapper-pressrelease h4 {
  margin-top: 48px;
}

.page-wrapper-pressrelease h5 {
  font-size: 15px;
  margin-bottom: 44px;
  color: #6b6c71;
}

.page-wrapper-pressrelease li {
  line-height: 1.8;
}

.page-wrapper-pressrelease ul {
  margin-bottom: 28px;
  padding-left: 20px;
}

a.page-back {
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  background-size: 18px 15px;
  background-position: left center;
  padding-left: 26px;
  display: block;
  margin-bottom: 32px;
  line-height: 15px;
}

/* CONTACT */

.page-wrapper-contact {
  margin: 180px 0 160px 0;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  font-size: 17px;
  line-height: 37px;
}

.page-wrapper-contact .intro {
  margin-bottom: 40px;
}

.page-wrapper-contact address a { color: #4B4B4B; }

.page-wrapper-contact address strong { font-size: 19px; }

.page-wrapper-contact .emails address,
.page-wrapper-contact .address address,
.page-wrapper-contact .us address {
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  font-size: 17px;
  line-height: 30px;
}

/* PRIVACY STATEMENTS*/

.page-wrapper-privacy {
    margin: 180px 0;
    overflow: hidden;
}

.page-wrapper-privacy h4 {
  margin-top: 48px;
}

.page-wrapper-privacy li {
  line-height: 1.8;
}

.page-wrapper-privacy ul {
  margin-bottom: 28px;
  padding-left: 20px;
}

/* WHITE PAPER */

.hero-wrapper-whitepaper {
  margin-top: 80px;
  background-image: url( '../images/whitepaper-hero-1920.jpg' );
  background-position: center;
  min-height: 394px;
  overflow: hidden;
  display: block;
  background-size: cover;
}

.hero-headline-whitepaper {
  margin-top: 110px;
  margin-bottom: auto;
  width: 100%;
  text-align: center;
}

.hero-headline-whitepaper h1 {
  font-size: 54px;
  color: #fff;
  line-height: 1.15;
  text-shadow: 3px 0px 21px rgba( 0, 0, 0, 0.42 );
}

.hero-headline-whitepaper span {
  font-size: 24px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  color: #fff;
  line-height: 1.15;
  text-shadow: 3px 0px 21px rgba( 0, 0, 0, 0.42 );
}

.page-wrapper-whitepaper {
  margin: 110px 0 230px 0;
}

.page-wrapper-whitepaper h5 {
  margin-bottom: 29px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 21px;
  line-height: 1.4;
}

.page-wrapper-whitepaper p {
  color: #3b3b3b;
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 17px;
}

.page-wrapper-whitepaper a.button {
  margin-top: 30px;
}

.page-wrapper-whitepaper .whitepaper-img {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}

/* VIRTUAL PANEL */

.hero-wrapper-virtualpanel {
  margin-top: 80px;
  background-image: url( '../images/virtualpanel-hero-1920.jpg' );
  background-position: center;
  min-height: 296px;
  overflow: hidden;
  display: block;
  background-size: cover;
}

.hero-headline-virtualpanel {
  margin-top: 82px;
  margin-bottom: auto;
  width: 100%;
  text-align: center;
}

.hero-headline-virtualpanel h1 {
  font-size: 54px;
  color: #fff;
  line-height: 1.15;
  text-shadow: 3px 0px 21px rgba( 0, 0, 0, 0.42 );
}

.hero-headline-virtualpanel span {
  font-size: 25px;
  font-family: Graphik Web;
  font-style: normal;
  font-stretch: normal;
  color: #fff;
  line-height: 1.15;
  text-shadow: 3px 0px 21px rgba( 0, 0, 0, 0.42 );
}

.page-wrapper-virtualpanel {
  margin: 110px 0 230px 0;
}

.page-wrapper-virtualpanel p {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 17px;
}

.page-wrapper-virtualpanel h2 {
  margin-top: 0px;
  font-size: 29px;
}

.page-wrapper-virtualpanel ul {
  list-style-position: inside;
  padding-left: 0;
}

.page-wrapper-virtualpanel li {
  line-height: 1.8;
  font-size: 16px;
}

.page-wrapper-virtualpanel .virtualpanel-info {
  margin-bottom: 50px;
}

.page-wrapper-virtualpanel .fsBody, .page-wrapper-virtualpanel .fsBody .fsForm {
  padding: 0;
  margin-top: 0;
}

.page-wrapper-virtualpanel .fsBody input {
  width: 100%;
}

.page-wrapper-virtualpanel .fsForm .fsSubmit {
    margin-top: 10px;
    padding: 20px 0;
}

.page-wrapper-virtualpanel .fsForm input[type=submit] {
    margin-top: 10px;
    padding: 17px;
}

.page-wrapper-virtualpanel .fsSubmitButton {
    font-size: 16px;
}

/* WHITE PAPER D2C */

.hero-wrapper-whitepaper-d2c {
  margin-top: 80px;
  background-image: url( '../images/whitepaper-d2c-is-not-enough-hero-1920.jpg' );
  background-position: center;
  min-height: 296px;
  overflow: hidden;
  display: block;
  background-size: cover;
}

/* DOWNLOAD */

.page-wrapper-download {
    margin: 260px 0 230px 0;
    text-align: center;
}

.page-wrapper-download img {
  margin-bottom: 30px;
}

/* LIGHTNING WORKSHOP FORM */

.page-wrapper-lightningregistrationform {
    padding: 112px 0 80px 0;
    overflow: hidden;
    display: block;
    background-color: #f5f5f5;

}

.fs-form {
      background-color: #fff;
      display: block;
      overflow: hidden;
      padding-bottom: 140px;
}

.fs-form-body {
	padding-left: 24px;
	padding-right: 24px;
}

.fs-form img {
  margin-bottom: 56px;
}

.page-wrapper-lightningregistrationform h2 {
  font-size: 30px;
}

.page-wrapper-lightningregistrationform h6 {
  font-size: 20px;
  margin-top: 54px;
  margin-bottom: 32px;
  line-height: 1.3;
}

.page-wrapper-lightningregistrationform p {
  margin-bottom: 34px;
  font-size: 16px;
}

.page-wrapper-lightningregistrationform li {
  margin-bottom: 10px;
  line-height: 1.4;
}

.page-wrapper-lightningregistrationform ul {
  margin-bottom: 44px;
}

.fs-form hr {
  margin-top: 46px;
  margin-bottom: 46px;
}

p.fsform {
  font-size: 15px;
  line-height: 1.5;
}

fieldset#label85870842 {
  margin-bottom: 44px;
}

/* checkbox-text */
label.fsOptionLabel.vertical {
  font-size: 15px;
  display: block;
  margin: 14px 0;
  line-height: 1.4;
}

.fs-ngdialog {
  display: none;
}

.fsLabel {
  display: block;
  font-size: 15px;
  line-height: 1.4;
}

.fsRow {margin: 39px 0;}

.fsRow a {
  font-size: 15px;
  line-height: 2;
}


input[type=checkbox] {
    cursor: pointer;
    margin-right: 8px;
    display: inline-block;
}

input[type=text], input[type=email], input[type=tel], textarea {
  padding: 8px 12px;
  margin: 8px 0 0 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 16px;
  color: #000;
}

.fsFieldAddress, .fsFieldAddress2, input[type=email], input[type=tel], .fsNameFirst, .fsNameLast {
  width: 100%;
}

.fsNameFirst input[type=text], .fsNameLast input[type=text], input#field85870860, input#field85874948, input#field88549142, input#field88549288, input#field91810004, input#field91810006, input#field91811850, textarea {
  width: 100%;
}

/* small text under input */
label.fsSupporting {
  font-size: 12px;
  display: block;
  margin-bottom: 18px;
  color: #606060;
}

input[type=submit] {
  width: 100%;
  background-color: #358EBA;
  color: white;
  padding: 14px 20px;
  margin: 40px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

select {
	display: block;
    font-size: 16px;
    color: #000;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    width: 100%;
    max-width: 100%; 
    box-sizing: border-box;
    margin: 16px 0 0 0;
  	border: 1px solid #ccc;
	border-radius: 4px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('../images/arrow-down.png');
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
  	cursor: pointer;
}


label {
  font-weight: normal;
  margin: 8px 0 0 0;
}



div.fsSubField {
  display: inline-block;
}

legend.fsLabel {
  font-size: 15px;
  margin-bottom: 10px;
}

legend {
  border: none;
}

span.mark-note {
  font-style: italic;
  font-size: 13px;
  margin-top: 20px;
}


/* COOKIES */

#cookie-banner {
  position: fixed;
  z-index: 1001;
  bottom: 0;
  background-color: #151515;
  text-align: center;
  width: 100%;
  padding-top: 18px;
  padding-bottom: 24px;
  font-size: 15px;
  overflow: hidden;
}

.cookie-text {
  margin: 14px;
  color: #b3b3b3;
  line-height: 1.4;
  display: inline-block;
}

a.cookies-btn-accept {
  display: inline-block;
  padding: 12px 20px;
  border: 1px solid #fff;
  margin: 8px 8px;
  border-radius: 3px;
  box-sizing: border-box;
  text-decoration: none;
  background-color: #fff;
  color: #151515;
  transition: all 0.3s;
}

a.cookies-btn-accept:hover {
  background-color: #c0c0c0;
  border: 1px solid #c0c0c0;
  color: #000;
}

a.cookies-btn-more {
  display: inline-block;
  padding: 12px 20px;
  border: 1px solid #cfcfcf;
  margin: 8px 8px;
  border-radius: 3px;
  box-sizing: border-box;
  text-decoration: none;
  background-color: inherit;
  color: #ececec;
  transition: all 0.3s;
}

a.cookies-btn-more:hover {
  border: 1px solid #727272;
}
